Loading...
Searching...
No Matches
read_bmp.c File Reference

GRASS cairo display driver - read bitmap (lower level functions). More...

`#include <stdio.h>`
`#include <stdlib.h>`
`#include <string.h>`
`#include <errno.h>`
`#include <grass/gis.h>`
`#include <grass/glocale.h>`
`#include "cairodriver.h"`
Include dependency graph for cairodriver/read_bmp.c:

Go to the source code of this file.

## Functions

void | cairo_read_bmp (void)

## Detailed Description

GRASS cairo display driver - read bitmap (lower level functions).

(C) 2007-2008 by Lars Ahlzen and the GRASS Development Team

This program is free software under the GNU General Public License (>=v2). Read the file COPYING that comes with GRASS for details.

Author
  Lars Ahlzen <lars ahlzen.com> (original contributor)
  Glynn Clements

Definition in file cairodriver/read_bmp.c.

## Function Documentation

## cairo_read_bmp()

void cairo_read_bmp | ( | void |  | ) |

Definition at line 82 of file cairodriver/read_bmp.c.

References ca, G_fatal_error(), and HEADER_SIZE.

Referenced by cairo_read_image().